﻿.usertab-wrap{
    display: flex;
    align-items: center;
    gap: 40px;
    height: 100%;
}

.menu-bar-wrap{
    width: 100%;
    display: flex;
    gap: 8px;
    flex-direction: column;
}

.menu-bar-wrap .user-tab-menu{
    height: 48px;
    display: flex;
    align-items: flex-start;
}

.menu-bar-wrap .menu-sidebar{
    width: 100%;
    height: 40px;
    background: #ffff;
    border-right: 1px solid #F9EEF4;
    padding: 8px 16px 8px 16px;
font-weight: 600;
font-style: SemiBold;
font-size: Static/Body Large/Size;
line-height: Static/Body Large/Line Height;
letter-spacing: Static/Body Large/Tracking;
color: #2A4D69;
display: flex;
    align-items: center;
}